Subject: Re: [PATCH 1/2] rebase -i: support --root without --onto

From: Chris Webb <[email-masked]>
Date: Tue, 26 Jun 2012 22:27:11 +0100

Junio C Hamano <[email-masked]> writes:

> Chris Webb <[email-masked]> writes:
> 
> > Junio C Hamano <[email-masked]> writes:
> >
> >> Very understandable.  Perhaps in-code comments would have helped.
> >
> > Shall I re-spin this with a comment to explain what's going on, and to
> > mention the implicit -i with rebase --root without -i, or would you prefer
> > to queue the existing version with any clarifications you think appropriate?
> 
> A reroll would be preferred, as it would be less work for me ;-)

No problem, I'll do that now. Thanks for the feedback and all your help with
this patch series.

Best wishes,

Chris.